A Gimp 2.10 telepítése a Gnu / Linux rendszerre

Gimp 2.10 képernyőkép

Több éves fejlesztés után néhány nappal ezelőtt megjelent a Gimp új verziója, a Gimp 2.10. Olyan verzió, amely nagyszerű fejlesztésekkel jár, és olyan elemekkel, amelyekre sok felhasználó vágyott és várt sokáig.

A felhasználók a Lehet, hogy a gördülő kiadás-disztribúciók már rendelkeznek ezzel az új verzióval a számítógépeiken, de mit csinálnak azok, akik nem használnak gördülő kiadási disztribúciót? Az alábbiakban bemutatjuk a Gimp 2.10 telepítésének különféle módjait a tárolókat, AppImage csomagokat és flatpak csomagokat támogató különféle disztribúciókra. A Gimp 2.10 telepítésének legegyszerűbb módja az AppImage csomagon keresztül. Ennek köszönhetően megépíthetjük ezt a Gimp-csomagot ezt a Github adattárat. Ebben a lerakatban megtalálhatjuk az utasításokat a csomag AppImage formátumban történő felépítéséhez.

Ha van olyan disztribúciónk, amely Ubuntu vagy Debian alapú, akkor megtehetjük használjon ppa adattárakat, a disztribúció néhány külső tárhelye, amelyek segítenek a Gimp legújabb verziójának telepítésében. Ehhez megnyitunk egy terminált, és a következőket írjuk:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp o sudo apt-get upgrade

Meg kell jegyezni, hogy ez az adattár nem hivatalos, ezért bizonyos problémákat okozhat egyes telepített programjainkkal.

A harmadik lehetőség a A Gimp 2.10 telepítése egy flatpak csomagon keresztül történik. Ezt a típusú csomagot számos nem gördülő kiadás-disztribúció támogatja, például a Fedora, az OpenSUSE vagy az Ubuntu. Az ilyen típusú formátummal történő telepítéshez elmehetünk Flathub és telepítsen webböngészőn keresztül, vagy nyisson meg egy terminált, és írja be a következőt:

flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

Az utolsó lehetőség a csomag közvetlen letöltése A Gimp hivatalos weboldala. Amikor letöltjük a csomagot Tar.gz formátumban lesz, kicsomagoljuk, majd futtatjuk a "gimp" nevű alkalmazást. Ez az opció az egyik legegyszerűbb, de egyben az, amely a legkevésbé van kapcsolatban az elosztással.

Mindenesetre ezen módszerek bármelyikével telepíthetjük a Gimp legújabb verzióját, és kipróbálhatjuk a Photoshop ingyenes alternatíváját.


8 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra. Kötelező mezők vannak jelölve *

*

*

  1. Az adatokért felelős: AB Internet Networks 2008 SL
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Marcelo dijo

    Amit telepít, az 2.8, és a frissítés nem működött. Van ötlet, hogyan tudom frissíteni?

  2.   valaki dijo

    Helyes, a hivatalos adattárakban lévő telepítve van, és ez 2.8
    Nem tudom, mit kell tenni az új verzió telepítéséhez.
    Üdvözlet.

    1.    Mr. Paquito dijo

      Bizonyára a Gimp 2.10-et próbálja telepíteni az Unbuntu 16.04-re, ami manapság a leglogikusabb.

      Úgy tűnik azonban, hogy Joaquin elfelejtette ellenőrizni az adattárat, mert ha mégis megtenné, látta volna, hogy a 2.10 csak az Ubuntu 18.04 és 17.10 verziókhoz érhető el.

      Feltételezem, hogy az Ubuntu 16.04-ben képes lesz telepíteni a Flatpak csomaggal, de még nem teszteltem, és nem vagyok biztos benne. Ezenkívül meg kell néznünk, hogy lefordítják-e, ha hozzáfér a csatlakoztatott partíciókhoz stb., Akkor az új csomagformátumok, mint például a snap, szokásos problémái (bár nem minden esetben fordulnak elő) vagy flatpak.

      Jó lenne, ha Joaquín frissítené a cikket, hogy tisztázza ezt a részletet.

      Most, legalábbis számomra, soha nem válaszolt nekem, és nem vagyok pontosan gyűlölködő.

  3.   abigfx dijo

    Szeretném a 2.10-es verziót, de csak 2.8-at kapok, a flatpak pedig azt mondja, hogy telepíti a 2.10-es verziót, de amikor megnyílok, csak 2.8-at kapok.

  4.   Luis dijo

    a gördülő kiadás-disztribúciók a snapot és a flatpakot is támogatják.

  5.   Yo dijo

    A Linux Mint legújabb verziójában egyelőre csak a 2.10.18-1 verzió érhető el.

    1.    pablinux dijo

      Helló. Ez történik a hivatalos Ubuntu tárházakban is. Ha a legfrissebb verziót szeretné, hozzá kell adnia egy nem hivatalos adattárat, vagy a Flatpak verziót kell használnia. Én a Flatpak-ot ajánlanám, amely ugyanazon a napon frissül.

      A köszöntés.

  6.   Ruben dijo

    Nagyon jó magyarázat a gimp telepítésére, tökéletesen működött. köszönöm